ImagickPixelIterator::clear
ImagickPixelIterator::destroy
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::__construct

The ImagickPixelIterator constructor

### Description

ImagickPixelIterator::__construct ( Imagick `$wand` )
Warning

This function is currently not documented; only its argument list is available.

The ImagickPixelIterator constructor

### Return Values

Returns `TRUE` on success.